Thursday, July 15, 2010
Here's an email from someone today asking about the compatibility of ShowNearby apps with different mobile platforms:







*Blushing* We are thrilled and honoured that users like yourself want to know which platform works better with ShowNearby before buying your phone! It is you guys who inspire us to wake up everyday to create new and better features for ShowNearby. We would like to thank this ardent user and many of you guys out there for your continuous support!

Oh yes, and to answer the email, we would recommend at least the Android 1.5 and iOS 3.2 for the best experience. :)

No comments:

Post a Comment